[Linux-PowerEdge] DTK (Dell Deployment Toolkit)

james pedia jamespedia at gmail.com
Wed Nov 14 10:23:15 CST 2012


I could not get any DTK (3 or 4.1) to install on RHEL6 x86_64. It seems DTK
ISO only has 32bit RPM packages for this (syscfg-4.1.0-4.253.1.el5.i386.rpm
and srvadmin-hapi-7.1.0-4.59.1.el5.i386.rpm), there's no corresponding
x86_64 packages.


In order to install syscfg-4.1.0-4.253.1.el5.i386.rpm on 64bit RHEL6,
srvadmin-hapi-7.1.0-4.59.1.el5.i386.rpm has to be installed first, but got
this:


 package srvadmin-hapi-7.1.0-4.59.1.el6.x86_64 (which is newer than
srvadmin-hapi-7.1.0-4.59.1.el5.i386) is already installed


Why can't Dell provide 64bit DTK RPM packages? in DTK 4.1 doc, it says
RHEL6.2 x86_64 is supported, which is really confusing ..
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20121114/8fa6738c/attachment.html 


More information about the Linux-PowerEdge mailing list